net.sf.cglib.core

## Interface Predicate

- All Known Implementing Classes:
    DuplicatesPredicate, RejectModifierPredicate, VisibilityPredicate

      public interface Predicate

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `evaluate(java.lang.Object arg)`

- - ### Method Detail

    - #### evaluate

          boolean evaluate(java.lang.Object arg)

Copyright (c) 2001 - Apache Software Foundation